package it.integry.integrywmsnative.gest.spedizione;

import dagger.Subcomponent;

@Subcomponent
public interface SpedizioneComponent {

    @Subcomponent.Factory
    interface Factory {
        SpedizioneComponent create();
    }

    void inject(SpedizioneActivity spedizioneActivity);

}
